import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';


export const rootRouterConfig: Routes = [
  {
    path: "",
    redirectTo: "ihmframework",
    pathMatch: "full"
  },
  {
    path: "ihmframework",
    loadChildren: () =>
      import('src/app/ihm-framework/ihm-framework.module').then(m => m.IhmFrameworkModule),
    data: { title: 'IhmFrameworkModule' }
  },
  {
    path: "**",
    redirectTo: "sessions/404"
  }
];
console.log("Routes have been defined");

