import { Component, OnInit } from '@angular/core';
import { Observable } from 'rxjs';
import { NGXLogger } from 'ngx-logger';
import { Event } from 'src/app/shared/models/event.model';
import { EventsStoreFacade } from 'src/app/shared/state/event/event.store-facade';

@Component({
  selector: 'app-event-display',
  templateUrl: './event-display.component.html',
  styleUrls: ['./event-display.component.scss']
})
export class EventDisplayComponent implements OnInit {
  public events$: Observable<Event[]> = this.eventStoreFacade.events$;
  public eventsList: Event[] = [];

  constructor(private eventStoreFacade: EventsStoreFacade, private logger: NGXLogger) { }

  ngOnInit(): void {

  }

}
